[paludis-user] downgrade forced, but nothing is downgraded

Raimar Sandner lists at 404not-found.de
Fri Oct 10 17:05:17 UTC 2008


On 18:30 Fri 10 Oct     , Markus Rothe wrote:
> Raimar Sandner wrote:
> [snip]
> > But nevertheless I don't understand the following: I have upgraded
> > x11-libs/qt from 4.3.5 to 4.4.2, now I get:
> [snip]
> >But qt actually is NOT downgraded. And I already have reinstalled
> >app-misc/strigi, so it should depend on the new qt stuff
> [snip]
> 
> Have you tried recompiling strigi? I think you need to recompile it to get the
> "new" dependencies. I.e. the split qt packages.

Thanks for the reply, yes I have tried this. I have mentioned it in
the original mail, though somewhat hidden between the two paludis
outputs :)

Greetings, 
Raimar



More information about the paludis-user mailing list